=== src/sundown/Makefile ===
all:
	$(MAKE) -C ../../
