=== debian/control ===
Source: pumpa
Section: net
Priority: optional
Maintainer: Mats Sjöberg <mats@sjoberg.fi>
Build-Depends: debhelper (>= 9),
               libqt4-dev,
               qt4-qmake,
               libqjson-dev,
               libaspell-dev,
               libtidy-dev
Standards-Version: 3.9.5
Homepage: http://saz.im/software/pumpa.html
Vcs-Git: git://git@gitorious.org:pumpa/pumpa.git
Vcs-Browser: https://gitorious.org/pumpa/pumpa

Package: pumpa
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple desktop client for pump.io, the distributed social network 
 Pumpa is a simple Qt-based desktop client for identi.ca and other
 pump.io-based distributed social network services.  Pumpa offers
 several improvements over using the web interface, such as better
 notifications and the ability to @reply particular users.
