## pumpa 0.9

=== debian/changelog ===
pumpa (0.9-1) unstable; urgency=low

  * Fixed UTF-8 bug introduced in v0.8.4.
  * Fixed bug where image upload consistently fails after an aborted upload.
    (Closes: #734477)
  * Complete @-tagging with display name instead of nick name.
  * More aggressive about reloading inbox to better get missing replies. 
    (Closes: #737081)
  * Fixed download manager memory leaks.
  * Support for editing posts (in HTML only).
  * Fixed bug where copy by Ctrl-C didn't work in text widgets.
  * Be better about showing comments in temporal order.
  * Better display of deleted posts.
  * Various minor bug fixes.

 -- Mats Sjöberg <mats@sjoberg.fi>  Sun, 24 Aug 2014 16:40:19 +0300
