=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libaspell-dev,
                libtidy-dev
 Standards-Version: 3.9.5
-Homepage: http://saz.im/software/pumpa.html
+Homepage: https://pumpa.branchable.com/
 Vcs-Git: git://git@gitorious.org:pumpa/pumpa.git
 Vcs-Browser: https://gitorious.org/pumpa/pumpa
