## pumpa 0.9.1

=== debian/changelog ===
pumpa (0.9.1-1~ubuntu15.04.1) vivid-backports; urgency=medium

  * No-change backport to vivid (LP: #1462686)

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 08 Jun 2015 16:24:59 -0500

pumpa (0.9.1-1) unstable; urgency=low

  * Auto-link urls only if we are not using Markdown-mode.
  * Now has an optional character count for people cross-posting to
    character limited instances.
  * Multiple context tabs can now be opened.
  * Now compiles against Qt 5 by default. (Closes: #770145, #771457
  * Added Russian translation by Nikolay Merinov.
  * Now presents an option to abort or ignore when confronted with
    an SSL cert error. (Closes: #781352)

 -- Mats Sjöberg <mats@sjoberg.fi>  Sun, 17 May 2015 20:23:37 +0300
