## pumpa 0.9.2

=== debian/changelog ===
pumpa (0.9.2-1) unstable; urgency=low

  * New feature: user profile and avatar image editing.
  * Shares are now visualised with a recycling icon.
  * New language: Finnish.
  * Fixed bug where a shared object might be seen as already liked.
  * Fixed bug where certain authors were seen as being followed even
    though they weren't.

 -- Mats Sjöberg <mats@sjoberg.fi>  Sat, 30 Jan 2016 15:21:25 +0200
