=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Mats Sjöberg <mats@sjoberg.fi>
 Build-Depends: debhelper (>= 9),
-               libqt4-dev,
-               qt4-qmake,
-               libqjson-dev,
+               qtbase5-dev,
+               qt5-qmake,
                libaspell-dev,
                libtidy-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://pumpa.branchable.com/
-Vcs-Git: git://git@gitorious.org:pumpa/pumpa.git
-Vcs-Browser: https://gitorious.org/pumpa/pumpa
+Vcs-Git: git://pumpa.branchable.com/
+Vcs-Browser: http://source.pumpa.branchable.com/?p=source.git;a=summary
 
 Package: pumpa
 Architecture: any
