## pumpa 0.9.3

=== debian/changelog ===
pumpa (0.9.3-1) unstable; urgency=medium

  * Fixed bug related to libtidy version compatibility. (Closes: #834031)
  * Added option to set font_size manually in pumpa.conf.
  * Updated German translation.

 -- Mats Sjöberg <mats@sjoberg.fi>  Sat, 05 Nov 2016 06:52:57 +0200
