=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                qt5-qmake,
                libaspell-dev,
                libtidy-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://pumpa.branchable.com/
 Vcs-Git: git://pumpa.branchable.com/
 Vcs-Browser: http://source.pumpa.branchable.com/?p=source.git;a=summary
