=== debian/watch ===
# Upstream source code maintained on gitorious at
# http://source.pumpa.branchable.com/?p=source.git;a=summary
# New releases are tagged with the version number, but there is no way
# to determine a URL scheme to watch. Package is maintained by
# upstream author so this should not be a problem.
